{
  "12h": "12-horas",
  "24h": "24-horas",
  "addTimeOption": "Adicionar opção de horário",
  "alreadyRegistered": "Já está cadastrado? <a>Login</a>",
  "applyToAllDates": "Aplicar a todas as datas",
  "areYouSure": "Você tem certeza?",
  "cancel": "Cancelar",
  "changeName": "Alterar nome",
  "settings": "Configurações",
  "changeNameDescription": "Insira um novo nome para este participante.",
  "changeNameInfo": "Isso não afetará os votos que você já tenha feito.",
  "comments": "Comentários",
  "continue": "Continuar",
  "copied": "Copiado",
  "createAnAccount": "Criar uma conta",
  "createdBy": "por <b>{name}</b>",
  "delete": "Excluir",
  "deleteDate": "Excluir data",
  "deletedPoll": "Enquete excluída",
  "deletedPollInfo": "Esta enquete não existe mais.",
  "deleteParticipant": "Excluir {name}?",
  "deleteParticipantDescription": "Tem certeza de que deseja excluir este participante? Esta ação não pode ser desfeita.",
  "deletePoll": "Excluir enquete",
  "deletePollDescription": "Todos os dados relacionados a esta enquete serão excluídos. Esta ação não pode ser desfeita.",
  "deletingOptionsWarning": "Você está excluindo opções que outros participantes já votaram. Esses votos serão excluídos também.",
  "description": "Descrição",
  "descriptionPlaceholder": "Olá a todos! Por gentileza, escolha as datas que sirva para você!",
  "editDetails": "Editar detalhes",
  "editOptions": "Editar opções",
  "editVotes": "Editar votos",
  "email": "E-mail",
  "emailNotAllowed": "Este email não é permitido.",
  "emailPlaceholder": "fulano@exemplo.com",
  "exportToCsv": "Exportar para CSV",
  "forgetMe": "Esqueça-me",
  "guest": "Convidado",
  "ifNeedBe": "Se for necessário",
  "location": "Local",
  "locationPlaceholder": "Loja Café do Júlio",
  "login": "Logar",
  "loginWith": "Logar como {provider}",
  "logout": "Deslogar",
  "manage": "Gerenciar",
  "mixedOptionsDescription": "Você não pode ter ambas as opções de data e hora na mesma enquete. Qual você gostaria de manter?",
  "mixedOptionsKeepDates": "Manter opções de data",
  "mixedOptionsKeepTimes": "Manter opções de hora",
  "mixedOptionsTitle": "Aguarde um minuto…🤔",
  "monthView": "Visão mensal",
  "name": "Nome",
  "namePlaceholder": "Fulano de Tal",
  "newParticipant": "Novo participante",
  "newParticipantFormDescription": "Preencha o formulário abaixo para enviar seus votos.",
  "newPoll": "Nova enquete",
  "nextMonth": "Próximo mês",
  "no": "Não",
  "noDatesSelected": "Nenhuma data selecionada",
  "noVotes": "Ninguém votou nesta opção",
  "optional": "opcional",
  "preferences": "Preferências",
  "previousMonth": "Mês anterior",
  "register": "Cadastrar",
  "requiredString": "“{name}” é obrigatório",
  "response": "Resposta",
  "save": "Salvar",
  "saveInstruction": "Selecione sua disponibilidade e clique <b>{action}</b>",
  "sendFeedback": "Enviar Feedback",
  "specifyTimes": "Especificar horários",
  "specifyTimesDescription": "Incluir os horários de início e fim para cada opção",
  "stepSummary": "Passo {current} de {total}",
  "submit": "Enviar",
  "timeFormat": "Formato de hora:",
  "timeZone": "Fuso horário:",
  "title": "Título",
  "titlePlaceholder": "Reunião mensal",
  "today": "Hoje",
  "userAlreadyExists": "Já existe um usuário com este e-mail",
  "userNotFound": "Não existe um usuário com esse e-mail",
  "validEmail": "Por favor, insira um e-mail válido",
  "verificationCodeHelp": "Não recebeu o e-mail? Verifique seu spam/lixeira.",
  "verificationCodePlaceholder": "Insira o seu código de 6 dígitos",
  "verifyYourEmail": "Verifique seu e-mail",
  "startOfWeek": "Início da semana",
  "weekView": "Visão semanal",
  "wrongVerificationCode": "Seu código de verificação está incorreto ou expirou",
  "yes": "Sim",
  "you": "Você",
  "yourName": "Seu nome…",
  "common_language": "Idioma",
  "common_support": "Suporte",
  "errors_notFoundTitle": "404 Página não encontrada",
  "errors_notFoundDescription": "Não conseguimos encontrar a página que você está procurando.",
  "errors_goToHome": "Ir para o início",
  "optionCount": "{count, plural, one {# opção} other {# opções}}",
  "addComment": "Adicionar comentário",
  "profile": "Perfil",
  "polls": "Enquetes",
  "timeZoneSelect__noOption": "Nenhuma opção encontrada",
  "timeZoneSelect__inputPlaceholder": "Procurar…",
  "poweredByRallly": "Tecnologias de <a>{name}</a>",
  "participants": "Participantes",
  "language": "Idioma",
  "languageDescription": "Selecione seu idioma preferido",
  "dateAndTime": "Data & Hora",
  "profileDescription": "Altere suas configurações de perfil",
  "dates": "Datas",
  "menu": "Menu",
  "useLocaleDefaults": "Usar o padrão do local",
  "support": "Suporte",
  "billing": "Cobrança",
  "guestPollAlertDescription": "<0>Crie uma conta</0> ou <1>faça o login</1> para reivindicar esta enquete.",
  "guestPollAlertTitle": "Seus direitos de administrador podem ser perdidos se você limpar seus cookies",
  "notificationsValue": "Notificações: <b>{value}</b>",
  "notificationsOn": "Notificações ativadas",
  "notificationsOff": "Notificações desativadas",
  "pollStatusOpen": "Ativo",
  "pollStatusPaused": "Pausado",
  "reopenPoll": "Reabrir enquete",
  "resumePoll": "Retomar",
  "pausePoll": "Pausar",
  "finishPoll": "Finalizar",
  "finalize": "Finalizar",
  "allDay": "Dia inteiro",
  "permissionDenied": "Não autorizado",
  "permissionDeniedDescription": "Se você é o criador da enquete, faça login para acessar sua enquete",
  "loginDifferent": "Trocar usuário",
  "editDetailsDescription": "Altere os detalhes do seu evento.",
  "finalizeDescription": "Selecione uma data final para o seu evento.",
  "notificationsGuestTooltip": "Crie uma conta ou faça o login para ativar as notificações",
  "planFree": "Grátis",
  "dateAndTimeDescription": "Altere suas configurações preferidas de data e hora",
  "createdTime": "Criado {relativeTime}",
  "permissionDeniedParticipant": "Se você não é o criador da enquete, você deve ir à Página de Convite.",
  "goToInvite": "Ir para Página de Convite",
  "planPro": "Pro",
  "Billing": "Cobrança",
  "subscriptionUpdatePayment": "Atualizar Detalhes de Pagamento",
  "subscriptionCancel": "Cancelar Assinatura",
  "billingStatus": "Status da Cobrança",
  "billingStatusDescription": "Gerencie sua assinatura e detalhes de cobrança",
  "freeForever": "gratuito para sempre",
  "billingStatusState": "Status",
  "billingStatusActive": "Ativa",
  "billingStatusPaused": "Pausada",
  "billingStatusDeleted": "Cancelada",
  "endDate": "Data de término",
  "dueDate": "Próximo pagamento devido",
  "billingStatusPlan": "Plano",
  "billingPeriod": "Período",
  "billingPeriodMonthly": "Mensalmente",
  "billingPeriodYearly": "Anualmente",
  "monthlyBillingDescription": "por mês",
  "plan_extendedPollLife": "Manter enquetes indefinidamente",
  "becomeATranslator": "Ajude a traduzir",
  "noPolls": "Sem enquetes",
  "noPollsDescription": "Comece criando uma nova enquete.",
  "event": "Evento",
  "describeYourEvent": "Descreva sobre o que é seu evento",
  "calendar": "Calendário",
  "selectPotentialDates": "Selecione as datas ou horários potenciais para seu evento",
  "optionalLabel": "(Opcional)",
  "calendarHelp": "Você não pode criar uma enquete sem quaisquer opções. Adicione pelo menos uma opção para continuar.",
  "editSettings": "Editar configurações",
  "commentPlaceholder": "Deixe um comentário nesta enquete (visível para todos)",
  "disableComments": "Desativar comentários",
  "clockPreferences": "Preferências de relógio",
  "clockPreferencesDescription": "Defina seu fuso horário e formato de hora preferidos.",
  "featureRequest": "Solicite um Recurso",
  "bugReport": "Reporte um Problema",
  "getSupport": "Obter Suporte",
  "feedback": "Dê sua opinião",
  "duplicate": "Duplicar",
  "duplicateDescription": "Crie uma nova enquete baseada nesta",
  "duplicateTitleLabel": "Título",
  "duplicateTitleDescription": "Dica: Dê um título exclusivo a sua nova enquete",
  "upgrade": "Atualize",
  "continueAsGuest": "Continuar como Convidado",
  "scrollLeft": "Rolar à esquerda",
  "scrollRight": "Rolar à direita",
  "shrink": "Recolher",
  "expand": "Expandir",
  "activeSubscription": "Obrigado por assinar o Rallly Pro. Você pode gerenciar seus detalhes de assinatura e cobrança no portal de cobrança.",
  "billingPortal": "Portal de Cobrança",
  "supportDescription": "Precisa de ajuda com alguma coisa?",
  "supportBilling": "Por favor, entre em contato se precisar de ajuda.",
  "contactSupport": "Contatar o Suporte",
  "planFreeDescription": "Para usuários eventuais",
  "currentPlan": "Plano Atual",
  "limitedAccess": "Acesso aos recursos principais",
  "pollsDeleted": "Enquetes são automaticamente excluídas assim que ficarem inativas",
  "planProDescription": "Para usuários avançados e profissionais",
  "accessAllFeatures": "Acesse todos os recursos",
  "earlyAccess": "Obtenha acesso antecipado a novas funcionalidades",
  "earlyAdopterDescription": "Como um utilizador antecipado, você bloqueará a taxa de assinatura e não será afetado por futuros aumentos de preços.",
  "upgradeNowSaveLater": "Atualize agora, economize depois",
  "pricing": "Preços",
  "pollSettingsDescription": "Personalizar o comportamento da sua enquete",
  "requireParticipantEmailLabel": "Torne necessário o endereço de e-mail para participantes",
  "hideParticipantsLabel": "Oculte a lista de participantes de outros participantes",
  "hideScoresLabel": "Oculte as pontuações até que o participante tenha votado",
  "authErrorTitle": "Erro no login",
  "authErrorDescription": "Houve um erro ao fazer login. Por favor, tente novamente.",
  "authErrorCta": "Ir para a página de login",
  "continueAs": "Continuar como",
  "pageMovedDescription": "Redirecionando para <a>{newUrl}</a>",
  "notRegistered": "Não tem uma conta? <a>Registre-se</a>",
  "unlockFeatures": "Desbloqueie todos os recursos Pro.",
  "pollStatusFinalized": "Finalizado",
  "share": "Compartilhar",
  "pageXOfY": "Página {currentPage} de {pageCount}",
  "noParticipants": "Sem participantes",
  "userId": "ID do usuário",
  "aboutGuest": "Usuário Convidado",
  "aboutGuestDescription": "As configurações de perfil não estão disponíveis para usuários convidados. <0>Faça o login</0> em sua conta existente ou <1>crie uma nova conta</1> para personalizar seu perfil.",
  "logoutDescription": "Sair da sua sessão atual",
  "events": "Eventos",
  "inviteParticipantsDescription": "Copie e compartilhe o link convite para começar a coletar respostas de seus participantes.",
  "inviteLink": "Link convite",
  "inviteParticipantLinkInfo": "Qualquer um com este link poderá votar na sua enquete.",
  "accountNotLinkedTitle": "Sua conta não pode ser vinculada a um usuário existente",
  "accountNotLinkedDescription": "Já existe um usuário com este e-mail. Por favor, faça o login usando o método original.",
  "or": "Ou",
  "autoTimeZone": "Conversão Automática de Fuso Horário",
  "autoTimeZoneHelp": "Ative esta configuração para ajustar automaticamente os horários dos eventos de cada participante ao fuso horário local.",
  "commentsDisabled": "Os comentários foram desabilitados",
  "allParticipants": "Todos os participantes",
  "noParticipantsDescription": "Clique em <b>Compartilhar</b> para convidar participantes",
  "timeShownIn": "Horários exibidos em {timeZone}",
  "pollStatusPausedDescription": "Votos não podem ser enviados ou editados neste momento",
  "eventHostTitle": "Gerenciar Acesso",
  "eventHostDescription": "Você é o criador desta enquete",
  "deleteAccount": "Excluir conta",
  "deleteAccountDialogTitle": "Excluir conta",
  "deleteAccountDialogDescription": "Tem certeza de que deseja excluir sua conta?",
  "deleteAccountInstruction": "Por favor, confirme seu endereço de e-mail para excluir sua conta",
  "emailMismatch": "O e-mail não corresponde ao e-mail da conta",
  "dangerZone": "Zona de Perigo",
  "dangerZoneAccount": "Excluir permanentemente sua conta. Esta ação não pode ser desfeita.",
  "upgradePromptTitle": "Atualize para o plano Pro",
  "upgradeOverlaySubtitle3": "Desbloqueie esses recursos atualizando para um plano Pro.",
  "verificationCodeSentTo": "Enviamos um código de verificação para <b>{email}</b>",
  "home": "Início",
  "groupPoll": "Enquete de grupo",
  "groupPollDescription": "Compartilhe sua disponibilidade com um grupo de pessoas e encontre o melhor horário para se encontrar.",
  "create": "Criar",
  "upcoming": "Em breve",
  "past": "Anterior",
  "copyLink": "Copiar Link",
  "upcomingEventsEmptyStateTitle": "Sem eventos futuros",
  "upcomingEventsEmptyStateDescription": "Quando você agendar eventos, eles aparecerão aqui.",
  "pastEventsEmptyStateTitle": "Nenhum Evento Anterior",
  "pastEventsEmptyStateDescription": "Quando você agendar eventos, eles aparecerão aqui.",
  "activePollCount": "{{activePollCount}} Ao Vivo",
  "createPoll": "Criar enquete",
  "yearlyBillingDescription": "por ano",
  "addToCalendar": "Adicionar ao Calendário",
  "microsoft365": "Microsoft 365",
  "outlook": "Outlook",
  "yahoo": "Yahoo",
  "downloadICSFile": "Baixar arquivo ICS",
  "schedulateDate": "Data Agendada",
  "timeZoneChangeDetectorTitle": "Alteração de Fuso Horário Detectada",
  "timeZoneChangeDetectorMessage": "Seu fuso horário mudou para <b>{currentTimeZone}</b>. Você deseja atualizar suas preferências?",
  "yesUpdateTimezone": "Sim, atualize meu fuso horário",
  "noKeepCurrentTimezone": "Não, mantenha o fuso horário atual",
  "annualBenefit": "{count} meses grátis",
  "removeAvatar": "Remover",
  "uploadProfilePicture": "Enviar",
  "profilePictureDescription": "Até 2MB, JPG ou PNG",
  "invalidFileType": "Tipo de arquivo inválido",
  "invalidFileTypeDescription": "Por favor, envie um arquivo JPG ou PNG.",
  "fileTooLarge": "Arquivo muito grande",
  "fileTooLargeDescription": "Por favor, envie um arquivo menor que 2MB.",
  "errorUploadPicture": "Falha no envio",
  "errorUploadPictureDescription": "Houve um problema ao enviar sua foto. Por favor, tente novamente mais tarde.",
  "featureNameFinalize": "Finalizar enquete",
  "featureNameDuplicate": "Duplicar enquete",
  "featureNameAdvancedSettings": "Configurações Avançadas",
  "featureNameExtendedPollLifetime": "Duração da Enquete Estendida",
  "12months": "12 meses",
  "savePercentage": "Economize {percentage}%",
  "1month": "1 mês",
  "subscribe": "Assine",
  "cancelAnytime": "Cancele a qualquer momento na <a>página de cobrança</a>."
}
